Subject: Indian-S: Subj/significant Rcb E=ysory For The Indian

From: SIU Weather Processor <[email-masked]>
Date: Sun, 7 Feb 1999 10:46:30 -0600

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN

869
ABIO10 PGTW 071800
MSGID/GENADMIN/NAVPACMETOEN PEARL HARBOR HI//
SUBJ/SIGNIFICANT RCB E=YSORY FOR THE INDIAN
OCEAN/071800Z/081800Z FEB 99//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/071355Z FEB 99IK#I)A
1

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.